How to install libkibi-dev on Debian Unstable (Sid)